*{
	margin: 0;
	padding: 0;
	border: none;
	outline: none;
	text-decoration: none;
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

body, html{
	min-height: 100%;
}

body{
	background-image: url(../images/bodybg2.png);
	font-family: 'Open Sans', arial;
}

img{
	max-width: 100%;
}

ul, ol{
	padding-left: 60px;
}

a{
	color: #6a5235;
}

h2 {
    text-align: left;
}

#content p.zagtitle, .zagtitle, h1{
	font-size: 24px;
	color: #82673f;
	font-weight: 400;
}

.sitecolor, #content p.sitecolor{
	color: #82673f !important;
}

.sitecolor2, #content p.sitecolor2{
	color: #dd0330;
}

.strong{
	font-weight: 900;
}

.semibold {
    font-weight: 600;
}

.light{
	font-weight: 100;
}

.italic{
	font-style: italic;
}

.pull-left{
	float: left;
}

.pull-right{
	float: right;
}

.alignright{
	text-align: right;
}

.aligncenter{
	text-align: center;
}

.alignleft{
	text-align: left;
}

a.mobmenu{
	display: none;
}

.mb0,
#content p.mb0{
	margin-bottom: 0;
}

.imgleft{
	float: left; 
	margin: 0 20px 20px 0;
}

.container{
	width: 1204px;
	margin-left: auto;
	margin-right: auto;
}

.header{
	height: 273px;
	background: url(../images/headerbg2-min.png) no-repeat;
	overflow: hidden;
	border-bottom: 2px solid #faf5ea;
	position: relative;
	z-index: 10;
	background-size: cover;
}

#logo{
	display: table;
	margin: 0 auto;
}

.phonetop{
	width: 250px;
	height: 111px;
	background: url(../images/telbg.png) no-repeat;
	text-align: center;
	padding-top: 20px;
	position: absolute;
	right: 70px;
	top: 0;
}

.phonetop p{
	font-size: 24px;
	color: #dd0330;
	line-height: 24px;
}

.phonetop a{
	color: #82673f;
	font-size: 16px;
	padding-bottom: 2px;
	border-bottom: 1px solid #82673f;
	cursor: pointer;
}

#mainmenu{
	background: url(../images/menubg.png) repeat-x;
	height: 53px;
	padding: 5px 0 0;
	position: relative;
	z-index: 10;
}

ul.mainmenu{
	padding: 0;
	display: table;
	margin: 0 auto; 
}

ul.mainmenu>li{
	display: inline-block;
	margin-left: 13px;
	padding-left: 30px;
	position: relative;
}

ul.mainmenu>li:first-child{
	display: none;
}

ul.mainmenu>li:nth-child(2){
	margin: 0;
	padding: 0;
}

ul.mainmenu>li:before{
	content: '';
	display: block;
	position: absolute;
	left: 0;
	top: 7px;
	background: url(../images/menuicon.png) no-repeat;
	width: 17px;
	height: 17px;
}
ul.mainmenu>li:nth-child(2):before{
	display: none;
}

ul.mainmenu li a{
	font-size: 22px;
	color: #fff;
	text-transform: uppercase;
}

ul.mainmenu li.active>a,
ul.mainmenu li a:hover {
    color: #dd0330;
}

ul.mainmenu li:hover ul{
  display: block;
}

ul.nav-child {
    display: none;
    position: absolute;
    padding: 20px 10px;
    background: #c0a26d;
    list-style: none;
}

ul.mainmenu li ul li a{
  white-space: nowrap;
}

#content{
	background: #fff;
	padding: 25px 0;
	margin-top: -15px;
	border-left: 2px solid #f4e4ba;
	border-right: 2px solid #f4e4ba;
}

.itemid-101 #content{
	padding: 0;
}

.mcont{
	padding-left: 15px;
	padding-right: 15px;
}

#content p:not(.zagtitle){
	font-size: 16px;
	color: #3b3b3b;
	line-height: 18px;
	margin-bottom: 10px;
}

.catproducts {
    display: inline-block;
	float: left;
    width: 350px;
    margin-right: 35px;
}

.catproducts:nth-child(3n+3){
	margin: 0;
}

.partner{
	max-width: 70px;
}

.button{
    margin: 35px;
	color: rgb(230, 230, 230);
font-size: 18px;
padding: 19px;
text-shadow: 0px -1px 0px rgba(30, 30, 30, 0);
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
background: rgb(210, 20, 20);
background: -moz-linear-gradient(90deg, rgb(210, 20, 20) 30%, rgb(250, 20, 20) 70%);
background: -webkit-linear-gradient(90deg, rgb(210, 20, 20) 30%, rgb(250, 20, 20) 70%);
background: -o-linear-gradient(90deg, rgb(210, 20, 20) 30%, rgb(250, 20, 20) 70%);
background: -ms-linear-gradient(90deg, rgb(210, 20, 20) 30%, rgb(250, 20, 20) 70%);
background: linear-gradient(0deg, rgb(210, 20, 20) 30%, rgb(250, 20, 20) 70%);
-webkit-box-shadow: 4px 3px 4px rgba(50, 50, 50, 0.21);
-moz-box-shadow:    4px 3px 4px rgba(50, 50, 50, 0.21);
box-shadow:         4px 3px 4px rgba(50, 50, 50, 0.21);

}

.feedback_phone{
    width: 500px;
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    color: rgb(230, 230, 230);
font-size: 28px;
padding: 29px;
text-shadow: 0px -1px 0px rgba(30, 30, 30, 0);
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
background: rgb(210, 20, 20);
background: -moz-linear-gradient(90deg, rgb(210, 20, 20) 30%, rgb(250, 20, 20) 70%);
background: -webkit-linear-gradient(90deg, rgb(210, 20, 20) 30%, rgb(250, 20, 20) 70%);
background: -o-linear-gradient(90deg, rgb(210, 20, 20) 30%, rgb(250, 20, 20) 70%);
background: -ms-linear-gradient(90deg, rgb(210, 20, 20) 30%, rgb(250, 20, 20) 70%);
background: linear-gradient(0deg, rgb(210, 20, 20) 30%, rgb(250, 20, 20) 70%);
-webkit-box-shadow: 4px 3px 4px rgba(50, 50, 50, 0.21);
-moz-box-shadow:    4px 3px 4px rgba(50, 50, 50, 0.21);
box-shadow:         4px 3px 4px rgba(50, 50, 50, 0.21);

}

.three_img{
	background: url(../images/catproductsbg.png) no-repeat;
	background-size: 100% 100%;
    padding: 30px 5px 20px;
}

.three_img a:first-child img {
    margin-bottom: 20px;
}

.three_img img{
	max-width: 270px;
}

.jshop_list_product .product .name a {
    color: #82673f;
    font-size: 16px;
    max-width: 280px;
    display: block;
    margin: 10px auto 0;
}

.block_product{
	margin-bottom: 30px;
}

.three_img .block_image{
	text-align: center;
}

.item-page {
	text-align: justify;
    padding-top: 20px;
}

.item-page a{
	padding-bottom: 1px;
	border-bottom: 1px solid #6a5235;
}

.item-image{
	margin-right: 50px;
    max-width: 400px;
}

.descart {
    padding-left: 450px;
}

.page-header{
	margin-bottom: 20px;
}

.itemblog {
    border-bottom: 1px solid #f4e4ba;
    margin-bottom: 30px;
    padding-bottom: 10px;
}

ul.breadcrumb {
    list-style: none;
	margin-bottom: 10px;
}

ul.breadcrumb li {
    display: inline-block;
}

ul.breadcrumb * {
    color: #8c734f;
}

ul.breadcrumb {
    padding: 0;
}

#content .welcome p{
	color: #1c2020;
}

#content:before,
#content:after,
.moduletable:after,
.moduletable:before,
.footer > div:before,
.footer > div:after,
.table:after,
.table:before{
    content: " ";
    display: table;
    clear: both;
}

.titlepage {
    color: #dd0330;
    font-size: 24px;
    font-style: italic;
    font-weight: 600;
    margin-bottom: 30px;
}

.bannerl {
    width: 370px;
    text-align: center;
}

.bancent{
	width: 430px;
}

.banzag,
#content p.banzag{
	font-size: 18px;
	font-weight: 600;
	color: #6a5235;
}

.banblock{
	padding: 30px 0;
	border-top: 1px solid #f4e4ba; 
}

.maincategory{
	margin-top: 40px;
}

.cathome{
	background: url(../images/catbg.png) no-repeat;
	width: 350px;
	height: 317px;
	text-align: center;
	padding-top: 40px;
	float: left;
	margin-left: 35px; 
	margin-bottom: 25px;
}

.cathome:hover, .jshop_menu_level_0_a{
	background-image: url(../images/product2bg.png);
}

.cathome a p{
	color: #7a6b43;
	font-size: 16px;
	text-align: center;
	max-width: 190px;
	margin: 15px auto 0;
}

.catalog_product {
    margin-top: 40px;
}

.zagtitle{
	padding: 15px;
	background: url(../images/zagbg.png);
	background-size: cover;
	margin: 0 -15px;
}

.videoblock > div{
	display: inline-block;
	margin: 10px;
}

.videoblock > div:first-child{
	margin-left: 0;
}

#comjshop {
    margin-top: 20px;
}

#list_product_image_middle{
	display: table;
	margin: 0 auto;
}

.main_img_product{
    background: url(../images/productbg.png);
    background-size: 100% 100%;
    padding: 50px 0;
    margin-left: 22px;
}

#list_product_image_middle img {
	width: 400px;

}

.jshop_img_description {
    padding-left: 22px;
    float: left;
    width: 50%;
}

ul.pagination-list li {
    display: inline-block;
    margin: 0 5px;
}

ul.pagination-list {
    text-align: right;
}

.footer{
	background-image: url(../images/footerbg.png);
	background-repeat: repeat-x;
	padding-top: 30px;
}

.footer > div{
	background-color: #bea365;
	padding: 0 15px 8px;
}

.footernav{
	text-align: right;
}

.footermenu{
	padding: 0;
	list-style: none;
	margin-right: 33px;
}

.footermenu li{
	display: inline-block;
	margin-left: 10px;
}

.footermenu li:first-child{
	display: none;
}

.footermenu li a{
	color: #fff;
}

.footermenu li:after{
	content: " | ";
	color: #fff;
	font-weight: 600;
}

.footermenu li:last-child:after{
	display: none;
}

.copyright {
    float: left;
    margin-top: 10px;
}

.footerlogo {
    position: absolute;
    left: 370px;
    top: -50px;
}

.footercontact {
    float: right;
}

.bottom {
    position: relative;
    margin-top: 30px;
    color: #6a5235;
}

.bottom a{
    color: #6a5235;
	padding-bottom: 1px;
	border-bottom: 1px solid #6a5235;	
}

ul.social {
    display: none;
    list-style: none;
    padding: 0;
    float: right;
}

ul.social li {
    display: inline-block;
    margin-left: 10px;
}

ul.social li a {
    background: #6c5235;
    border-radius: 10px;
    width: 30px;
    height: 30px;
    display: block;
    text-align: center;
    text-decoration: none;
    border: none;
    padding-top: 2px;
    px; */
    font-size: 18px;
    font-size: 18px;
    color: #fff;
}

/*----------- MODAL --------------------*/
.overlay{
	position: fixed;
	display: none;
	left: 0;
	right: 0;
	bottom: 0;
	top: 0;
	background: rgba(0, 0, 0, 0.6);
	z-index: 50;
}
#feedback{
	display: none;
	width: 320px;
	position: fixed;
	left: 50%;
	margin-left: -160px;
	top: 35%;
	padding: 20px;
	background: #fff;
	border-radius: 5px;
	border: 1px solid #ccc;
	z-index: 100;
}

#feedback input, #feedback textarea{
	display: block;
	padding: 4px 10px;
	border: 1px solid #eee;
	color: #222;
	font-style: italic;
	width: 100%;
	margin-bottom: 10px;
}

#1feedback{
	display: block;
	width: 320px;
	
	left: 50%;
	margin-left: -160px;
	top: 35%;
	padding: 20px;
	background: #fff;
	border-radius: 5px;
	border: 1px solid #ccc;
	z-index: 100;
}

#1feedback input, #1feedback textarea{
	display: block;
	padding: 4px 10px;
	border: 1px solid #eee;
	color: #222;
	font-style: italic;
	width: 100%;
	margin-bottom: 10px;
}

#comjshop_list_product {
    width: 100%;
    display: table;
}